.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c0eb4a57-48e7-4549-3ac4-1668ebc3e2ae {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ae5927c5-1249-f2a5-4644-9a633813b43d {
margin-top: var(--spacer-2,0.5rem) !important;
}
